Request #6360 has been rejected by Dragonlord [1]:

I'd say wmail-bin should be kept on the latest stable release
(currently v1.3.1), wmail-bin-git should be rewritten to use the
latest git master and the pre-release versions might be installed via
a possible new package wmail-bin-pre
I won't be accepting this request for now.

[1] https://aur.archlinux.org/account/Dragonlord/

Reply via email to